[Desktop Entry]
Name=Tanglet
Name[ca]=Tanglet
Name[cs]=Tanglet
Name[de]=Tanglet
Name[el]=Tanglet
Name[es]=Tanglet
Name[fr]=Tanglet
Name[hu]=Tanglet
Name[id]=Tanglet
Name[it]=Tanglet
Name[lt]=Tanglet
Name[ms]=Tanglet
Name[nl]=Tanglet
Name[pl]=Tanglet
Name[pt]=Tanglet
Name[ro]=Tanglet
Name[ru]=Tanglet
Name[tr]=Tanglet
Name[uk]=Tanglet
GenericName=Word Finding Game
GenericName[ca]=Joc de Recerca de Paraules
GenericName[cs]=Hra o hledání slov
GenericName[de]=Buchstabenrätsel
GenericName[el]=Παιχνίδι έυρεσης λέξεων
GenericName[es]=Juego de Encontrar Palabras
GenericName[fr]=Jeu de recherche de mots
GenericName[hu]=Szókereső játék
GenericName[id]=Permainan Pencarian Kata
GenericName[it]=Gioco di ricerca parole
GenericName[lt]=Žodžių ieškojimo žaidimas
GenericName[ms]=Permainan Mencari Perkataan
GenericName[nl]=Woordzoek spel
GenericName[pl]=Gra słowna
GenericName[pt]=Jogo de Descobrir Palavras
GenericName[ro]=Joc de găsire a cuvintelor
GenericName[ru]=Игра в поиск слов
GenericName[tr]=Kelime bulma oyunu
GenericName[uk]=Гра в пошук слова
Comment=Single player variant of Boggle
Comment[ca]=Variant d'un jugador de Boggle
Comment[cs]=Varianta hry Boggle pro jednoho hráče
Comment[de]=Einzelspielervariante von Boggle
Comment[el]=Single player παραλλαγή του Boggle
Comment[es]=Variante de un jugador de Boggle
Comment[fr]=Variante de Boggle en mode simple joueur
Comment[hu]=A Boggle egyjátékos változata
Comment[id]=Varian pemain tunggal dari permainan Boggle
Comment[it]=Variante per giocatore singolo di Boggle
Comment[lt]=Boggle žaidimo variantas vienam žaidėjui
Comment[ms]=Varian pemain tunggal Boggle
Comment[nl]=Eenpersoonsversie van Boggle
Comment[pl]=Jednoosobowa wersja gry Boggle.
Comment[pt]=Uma variante do jogo Parole
Comment[ro]=Variantă de joc Boggle într-un singur jucător
Comment[ru]=Вариант игры в Боггл
Comment[tr]=Boggle'ın tek oyuncu çeştilemesidir
Comment[uk]=Варіант Boggle для одного гравця
TryExec=tanglet
Exec=tanglet %f
Icon=tanglet
Terminal=false
Type=Application
Categories=Qt;Game;LogicGame;
MimeType=application/x-tanglet;
Keywords=game;logic;
